
module.exports = async function(req, res, next){
    require('./isAuthorized')(req,res,function(){
        if(!req.SECRETARIAT){
            return res.status(401).json({
                code: 'AUTH_SECRETARIAT_INVALID',
                message: 'Invalid secretariat Token!'
            });
        }
        next()
    })
}
